.width5 { width: 5%; } 
.width10 { width: 10%; }
.width15 { width: 15%; }
.width20 { width: 20%; }
.width30 { width: 30%; }
.width40 { width: 40%; }
.width50 { width: 50%; }
.width60 { width: 60%; }
.width70 { width: 70%; }
.width80 { width: 80%; }
.width90 { width: 90%; }
.width100 { width: 100%; }

[data-bs-theme="dark"] .page_update_profile .form-control:disabled
{
  background-color: gray;
}

[data-bs-theme="light"] .page_update_profile .form-control:disabled
{
  background-color: #b7b7b7;
}

#load_screen 
{
	display: flex;
	justify-content: center; /* Centers horizontally */
	align-items: center;     /* Centers vertically */
	
	/* Makes the container take up the full viewport height and width */
	width: 100vw;
	height: 100vh;
	
	/* Optional: Fixed positioning ensures it sits on top of other content if it's a splash screen */
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.8); /* Optional: semi-transparent white background */
	z-index: 9999; /* Keeps it above everything else */
}

.hide
{
	display: none !important;
}

.page_sales_adj .btnEdit
{
	width: 100px;
}

.page_sales_adj_form .btnAdj
{
	width: 100px;
}

.page_sales_adj_form .btnCheckTop
{
	width: 100px;
}

#seafood_sales_summary > div:first-of-type 
{
	margin: 0 auto;
	margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .page_update_profile .text-end,
	.page_change_password .text-end,
	.page_sales_adj .text-end,
	.page_report_daily_seafood_weight_summary .text-end,
	.page_report_daily_product_sales_summary .text-end
	{
		text-align: left !important;
	}
}

[data-bs-theme="light"] .sales_adj_float_header
{
  background: white;
}

[data-bs-theme="dark"] .sales_adj_float_header
{
  background: #1f2224;
}

.sales_adj_float_header
{
	position: fixed;
	z-index: 99999;
	width: 100%;
	top: 0;
	padding: 15px;
	padding-bottom: 0;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	margin: 0 auto;
	display: block;
	border-radius: 15px;
	left: 0;
}

.btnExport
{
	position: absolute;
	right: 25px;
	top: 10px;
	background: gray !important;
	border: gray !important;
}

.btnExport:hover
{
	background: gray !important;
	border: gray !important;
}
